Distribution:	CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		kde-l10n-es
Version:	4.5.1
Release:	1
License:	GNU/GPL
URL:		http://www.kde.org
Group:		Graphical Desktop/KDE4
Summary:	K Desktop Environment - Spanish language support.
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	i686

# Sources:
Source:		kde-l10n-es-4.5.1.tar.bz2

# Requires:
Requires:	kdebase >= 4.5.1

# BuildRequires:
BuildRequires:	automoc4
BuildRequires:	cmake
BuildRequires:	phonon-devel
BuildRequires:  kdelibs-devel
BuildRequires:  libX11-devel
BuildRequires:  libxml2-devel

%description
K Desktop Environment 4.5.1 - Spanish language support.

%pre

%preun

%post
if [ -f /sbin/ldconfig ]; then
    /sbin/ldconfig
fi

%postun
if [ -f /sbin/ldconfig ]; then
    /sbin/ldconfig
fi

%prep
%setup -q -n %{name}-%{version}

%build
mkdir build-i686
pushd build-i686
cmake ../. -DCMAKE_INSTALL_PREFIX=%{_prefix}
make %{?_smp_mflags}
popd

%install
rm -rf $RPM_BUILD_ROOT
pushd build-i686
make install DESTDIR=$RPM_BUILD_ROOT
popd

%files
%defattr(-,root,root)
%_prefix

%clean
rm -Rf $RPM_BUILD_ROOT && rm -Rf $RPM_BUILD_DIR/%{name}-*

%changelog
* Wed Sep 01 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.1-1
- Version update
* Tue Aug 10 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.0-1
- Version update
* Mon Mar 08 2010 Christian Wasem <wasem@ccux-linux.de> 4.4.1-1
- Version update
* Mon Mar 01 2010 Christian Wasem <wasem@ccux-linux.de> 4.4.0-1
- Version update
* Sat Nov 07 2009 Christian Wasem <wasem@ccux-linux.de> 4.3.3-1
- Version update
* Mon Sep 14 2009 Christian Wasem <wasem@ccux-linux.de> 4.3.1-1
- Version update
* Thu Aug 27 2009 Christian Wasem <wasem@ccux-linux.de> 4.3.0-1
- Version update
* Thu Jun 04 2009 Christian Wasem <wasem@ccux-linux.de> 4.2.4-1
- Version update
* Sun May 24 2009 Christian Wasem <wasem@ccux-linux.de> 4.2.3-1
- Version update
* Fri Jan 23 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.0-1
- Version update
* Wed Jan 14 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.1.96-1
- Version update
* Sun Dec 28 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.85-1
- Version update
* Sat Nov 08 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.3-1
- Version update
* Fri Aug 01 2008 Christian Metzen <metzench@ccux-linux.de> 4.1.0-1
- Version update
* Wed Jul 16 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.98-1
- Version update ( 4.1 RC 1 )
* Sat Jun 28 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.83-1
- Version update ( 4.1 Beta 2 )
* Tue Jun 17 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.80-1
- Version update ( 4.1 Beta 1 )
* Mon Apr 07 2008 Christian Wasem <wasem@ccux-linux.de> 4.0.3-1
- Version update to 4.0.3, tweaked specfile
* Tue Feb 19 2008 Christian Wasem <wasem@ccux-linux.de> 4.0.1-1
- initial Release for KDE4
